
D4Science Infrastructure - Task #10661

Dismiss the old jenkins cluster

Dec 12, 2017 12:04 PM - Andrea Dell'Amico

Status: Closed Start date: Dec 12, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: No Sprint   

Infrastructure: Development, Pre-Production,

Production

  

Description

All the work was moved on the new one.

If needed we can add a slave with a JDK 7 tu run the builds of old versions.

Subtasks:

Task # 10671: Move the nagios checks to the new Jenkins instance Closed

History

#1 - Dec 12, 2017 12:06 PM - Andrea Dell'Amico

The involved hosts are:

ci.research-infrastructures.eu

slave[1:3].ci.research-infrastructures.eu

The related nagios checks must be removed too.

#2 - Dec 12, 2017 08:11 PM - Tommaso Piccioli

- Status changed from New to In Progress

last backup of ci.research-infrastructures.eu done

#3 - Dec 12, 2017 08:12 PM - Tommaso Piccioli

- Status changed from In Progress to Feedback

All the four nodes switched off

#4 - Dec 13, 2017 05:27 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
